/*
Theme Name: Mission News Child
Theme URI: https://www.competethemes.com/mission-news/
Template: mission-news
Author: Compete Themes
Author URI: https://www.competethemes.com/
Description: For publishers on a mission. Mission News is a newspaper theme for publishers who want their content to be seen and heard. Premium-quality design adds credibility to every word you write, and a fully responsive layout ensures your site looks fantastic on every screen. The aesthetic is timeless and modeled after classic news sites like the New York Times. Use Mission News to setup a news site on any subject from health to finance. View the fully-setup live demo here: https://www.competethemes.com/demos/?theme=Mission+News
Tags: three-columns,left-sidebar,right-sidebar,custom-logo,custom-menu,featured-images,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready,blog,entertainment,news
Version: 1.23.1537307925
Updated: 2018-09-18 23:58:45

*/

/** TYPOGRAPHY */ 
body {
	font-family: Helvetica, sans-serif!important;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Helvetica, sans-serif!important;
}

.sticky-status {
  font-family: Helvetica, sans-serif!important;
}

.comment-respond label, .comments .comment-author .comment-date, .comments .comment-footer, .site-footer .design-credit, .search-toggle span, .site-header .date, .menu-primary-items a, .menu-unset > ul a, .dropdown-navigation, .menu-secondary-items a, .menu-secondary .menu-unset > ul a, .more-from-category .top, .sidebar-left .widget-title, .sidebar-right .widget-title, .widget_ct_mission_news_post_list .title, .widget_ct_mission_news_post_list .style-2 .post-byline, .widget_ct_mission_news_post_list .style-2 .widget_recent_entries .post-date, .widget_recent_entries .widget_ct_mission_news_post_list .style-2 .post-date, .widget_ct_mission_news_post_list .style-2 .widget_rss .rss-date, .widget_rss .widget_ct_mission_news_post_list .style-2 .rss-date, .widget_calendar table, .widget_calendar table caption, .bbpress #bbpress-forums .bbp-forums .bbp-header, .bbpress #bbpress-forums .bbp-topics .bbp-header, .bbpress #bbpress-forums .bbp-replies .bbp-header, .archive-header h1, input[type="submit"], input[type="text"], input[type="email"], input[type="password"], input[type="number"], input[type="search"], input[type="tel"], input[type="url"], textarea, 
.wp-caption-text, .gallery-caption {
  font-family: "PT Sans", sans-serif;
}

.site-title {
  font-family: Helvetica, sans-serif!important;
}

/** HEADER **/ 
.site-header {text-align: left;}
.menu-primary-container {text-align: left;}
li#menu-item-48 a {padding-left: 0;}
.tagline {
	text-align: right;
	margin: -29px 0 0;}
.menu-primary {padding: 0;}
.site-title {
	padding: 0.8em 0 0 0;
	margin-left: -1.3em;
}

/** WIDGET **/
ul.children {
    margin-left: 0!important;
}

/** DISPLAY OF CONTACTS **/
.page-id-26 .su-column-size-1-3, .page-id-273 .su-column-size-1-3, .page-id-288 .su-column-size-1-3 {
	border-top: 1px solid #ccc!important;
	padding: 0.5em;
}

.font-size-07 {
    font-size: 0.7em!important;
}

/** SIDEBAR **/ 
.page-id-22 #ct_mission_news_post_list-4, .category-18 #ct_mission_news_post_list-4 {display: none!important;}

.widget-italic {font-style: italic; font-size: 0.8em;}

/** GENERAL **/ 

h3 {
    font-size: 1.1em;
    font-style: oblique;
    margin-top: 2em;
}

.margin-bottom {margin-bottom: 1em;}

article ul {list-style: disc!important;}

article ol { 
  counter-reset: item; 
}

article ol>li { 
  display: block; 
}

article ol>li:before { 
  content: counters(item, ".") "."; 
  counter-increment: item; 
  padding-right: 20px; 
  margin-left: -20px;
}

.archive-header {display: none!important;}

.more-from-category ul {
	list-style-type: none!important;
}

.category-aktionsideen #main .featured-image, .category-nachhaltigkeit #main .featured-image {display:none;}
.category-aktionsideen .post-byline {display: none;}

.design-credit {display: none;}

/** CALENDAR **/

.tribe-events-notices {background: #000!important;}
.tribe-events-notices {
    border-radius: 0px;
    border: none;
    color: #FFF;
	text-shadow:none;}

#tribe-events .tribe-events-button, .tribe-events-button{
	background: #000;
	border-radius: 0px;
}

.single-tribe_events .tribe-events-event-meta {
	background: #FFF;
	border: none;
}

/** KAMPAGNEN **/
.kampagne-nmh {
	text-align: center;
	margin-bottom: 3em!important;
}

.kampagne-nmh img {
    margin-bottom: 0!important;
}